/* 
-----------------------------------------------------------------
	BRANZ
	skins.css
	
	Colour schemes for site pages
	
	cs = colourscheme	
			
-----------------------------------------------------------------
*/

/*	lightgrey */

	#primary-nav li.cs-lightgrey a:hover, 
	#primary-nav li.cs-lightgrey a:focus, 
	#primary-nav li.cs-lightgrey-current a,
	.cs-lightgrey #content h2,
	.cs-lightgrey #content a,
	.cs-lightgrey #related li a,	
	.cs-lightgrey #content p.intro,
	.cs-lightgrey #content blockquote.left,
	.cs-lightgrey #content blockquote.right,
	.cs-lightgrey #footer-nav a,
	.cs-lightgrey dl.w151h145 dd,
	.cs-lightgrey #rightcontent a {
		color: #999;  
	}	
	.cs-lightgrey #shell .liner #summary .liner {
		background-color: #ececec;	
	}	
	#primary-nav li.cs-lightgrey span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-lightgrey-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-lightgrey.gif);			
	}			
	#primary-nav li.cs-lightgrey a:hover span span,
	#primary-nav li.cs-lightgrey a:focus span span,		
	#primary-nav li.cs-lightgrey-current li span span {
	/*	L1 hover and L2 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-lightgrey.gif);
	}
	#primary-nav li.cs-lightgrey-current li.current span span,
	#primary-nav li.cs-lightgrey-current li.current li.current span span { /* BRA2841 */		
		background-image: url(/resources/images/ui/nav-arrow-l2-current-lightgrey.gif);
	}
	#primary-nav li.cs-lightgrey-current li.current li span span,
	#primary-nav li.cs-lightgrey-current li.current li.current li span span {	/* BRA2841 */		
		background-image: url(/resources/images/ui/nav-arrow-l2-lightgrey.gif);
	}	
	.cs-lightgrey #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-lightgrey.gif); 
	}	
	
	
	
	

/*	grey */

	#primary-nav li.cs-grey a:hover, 
	#primary-nav li.cs-grey a:focus, 
	#primary-nav li.cs-grey-current a,
	.cs-grey #content h2,
	.cs-grey #content a,
	.cs-grey #related li a,	
	.cs-grey #content p.intro,
	.cs-grey #content blockquote.left,
	.cs-grey #content blockquote.right,
	.cs-grey #footer-nav a,
	.cs-grey dl.w151h145 dd,
	.cs-grey #rightcontent a {
		color: #515151;  
	}	
	.cs-grey #shell .liner #summary .liner {
		background-color: #858585;	
	}	
	#primary-nav li.cs-grey span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-grey-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-grey.gif);			
	}			
	#primary-nav li.cs-grey a:hover span span,
	#primary-nav li.cs-grey a:focus span span,		
	#primary-nav li.cs-grey-current li span span {
	/*	L1 hover and L2 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-grey.gif);
	}
	#primary-nav li.cs-grey-current li.current span span,
	#primary-nav li.cs-grey-current li.current li.current span span { /* BRA2841 */		
		background-image: url(/resources/images/ui/nav-arrow-l2-current-grey.gif);
	}
	#primary-nav li.cs-grey-current li.current li span span,
	#primary-nav li.cs-grey-current li.current li.current li span span {	/* BRA2841 */		
		background-image: url(/resources/images/ui/nav-arrow-l2-grey.gif);
	}	
	.cs-grey #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-grey.gif); 
	}				
	

/*	purple */

	#primary-nav li.cs-purple a:hover, 
	#primary-nav li.cs-purple a:focus, 
	#primary-nav li.cs-purple-current a,
	.cs-purple #content h2,
	.cs-purple #content a,
	.cs-purple #related li a,	
	.cs-purple #content p.intro,
	.cs-purple #content blockquote.left,
	.cs-purple #content blockquote.right,
	.cs-purple #footer-nav a,
	.cs-purple dl.w151h145 dd,
	.cs-purple #rightcontent a {
		color: #723337;  
	}	
	.cs-purple #shell .liner #summary .liner {
		background-color: #a46868;	
	}	
	#primary-nav li.cs-purple span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-purple-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-purple.gif);			
	}			
	#primary-nav li.cs-purple a:hover span span,
	#primary-nav li.cs-purple a:focus span span,	
	#primary-nav li.cs-purple-current li span span {
	/*	L1 hover and L2 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-purple.gif);
	}
	#primary-nav li.cs-purple-current li.current span span,
	#primary-nav li.cs-purple-current li.current li.current span span { /* BRA2841 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-current-purple.gif);
	}
	#primary-nav li.cs-purple-current li.current li span span,
	#primary-nav li.cs-purple-current li.current li.current li span span { /* BRA2841 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-purple.gif);
	}	
	.cs-purple #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-purple.gif); 
	}			
	

/*	red */

	#primary-nav li.cs-red a:hover, 
	#primary-nav li.cs-red a:focus, 
	#primary-nav li.cs-red-current a,
	.cs-red #content h2,
	.cs-red #content a,
	.cs-red #related li a,	
	.cs-red #content p.intro,
	.cs-red #content blockquote.left,
	.cs-red #content blockquote.right,
	.cs-red #footer-nav a,
	.cs-red dl.w151h145 dd,   
	.cs-red #rightcontent a {
		color: #af0e00;  
	}	
	.cs-red #shell .liner #summary .liner {
		background-color: #ea620f;	
	}	
	#primary-nav li.cs-red span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-red-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-red.gif);			
	}			
	#primary-nav li.cs-red a:hover span span,
	#primary-nav li.cs-red a:focus span span,	
	#primary-nav li.cs-red-current li span span {
	/*	L1 hover and L2 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-red.gif);
	}
	#primary-nav li.cs-red-current li.current span span,
	#primary-nav li.cs-red-current li.current li.current span span { /* BRA2841 */
		background-image: url(/resources/images/ui/nav-arrow-l2-current-red.gif);
	}
	#primary-nav li.cs-red-current li.current li span span,
	#primary-nav li.cs-red-current li.current li.current li span span { /* BRA2841 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-red.gif);
	}	
	.cs-red #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-red.gif); 
	}			
	

/*	brown */

	#primary-nav li.cs-brown a:hover, 
	#primary-nav li.cs-brown a:focus, 
	#primary-nav li.cs-brown-current a,
	.cs-brown #content h2,
	.cs-brown #content a,
	.cs-brown #related li a,	
	.cs-brown #content p.intro,
	.cs-brown #content blockquote.left,
	.cs-brown #content blockquote.right,
	.cs-brown #footer-nav a,
	.cs-brown dl.w151h145 dd, 
	.cs-brown #rightcontent a{
		color: #64452a;  
	}	
	.cs-brown #shell .liner #summary .liner {
		background-color: #9d7d60;	
	}
	#primary-nav li.cs-brown span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-brown-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-brown.gif);			
	}			
	#primary-nav li.cs-brown a:hover span span,
	#primary-nav li.cs-brown a:focus span span,		
	#primary-nav li.cs-brown-current li span span {
	/*	L1 hover and L2 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-brown.gif);
	}
	#primary-nav li.cs-brown-current li.current span span,
	#primary-nav li.cs-brown-current li.current li.current span span { /* BRA2841 */		
		background-image: url(/resources/images/ui/nav-arrow-l2-current-brown.gif);
	}
	#primary-nav li.cs-brown-current li.current li span span,
	#primary-nav li.cs-brown-current li.current li.current li span span { /* BRA2841 */			
		background-image: url(/resources/images/ui/nav-arrow-l2-brown.gif);
	}	
	.cs-brown #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-brown.gif); 
	}			
	

/*	gold */

	#primary-nav li.cs-gold a:hover, 
	#primary-nav li.cs-gold a:focus, 
	#primary-nav li.cs-gold-current a,
	.cs-gold #content h2,
	.cs-gold #content a,
	.cs-gold #related li a,	
	.cs-gold #content p.intro,
	.cs-gold #content blockquote.left,
	.cs-gold #content blockquote.right,
	.cs-gold #footer-nav a,
	.cs-gold dl.w151h145 dd,
	.cs-gold #rightcontent a {
		color: #9c7e00;  
	}	
	.cs-gold #shell .liner #summary .liner {
		background-color: #dbba21;	
	}
	#primary-nav li.cs-gold span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-gold-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-gold.gif);			
	}			
	#primary-nav li.cs-gold a:hover span span,
	#primary-nav li.cs-gold a:focus span span,			
	#primary-nav li.cs-gold-current li span span {
	/*	L1 hover and L2 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-gold.gif);
	}
	#primary-nav li.cs-gold-current li.current span span,
	#primary-nav li.cs-gold-current li.current li.current span span { /* BRA2841 */		
		background-image: url(/resources/images/ui/nav-arrow-l2-current-gold.gif);
	}
	#primary-nav li.cs-gold-current li.current li span span,
	#primary-nav li.cs-gold-current li.current li.current li span span { /* BRA2841 */			
		background-image: url(/resources/images/ui/nav-arrow-l2-gold.gif);
	}	
	.cs-gold #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-gold.gif); 
	}		
	

/*	teal */

	#primary-nav li.cs-teal a:hover, 
	#primary-nav li.cs-teal a:focus, 
	#primary-nav li.cs-teal-current a,
	.cs-teal #content h2,
	.cs-teal #content a,
	.cs-teal #related li a,	
	.cs-teal #content p.intro,
	.cs-teal #content blockquote.left,
	.cs-teal #content blockquote.right,
	.cs-teal #footer-nav a,
	.cs-teal dl.w151h145 dd,
	.cs-teal #rightcontent a {
		color: #2b5b65;  
	}	
	.cs-teal #shell .liner #summary .liner {
		background-color: #5e939e;	
	}
	#primary-nav li.cs-teal span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-teal-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-teal.gif);			
	}			
	#primary-nav li.cs-teal a:hover span span,
	#primary-nav li.cs-teal a:focus span span,		
	#primary-nav li.cs-teal-current li span span {
	/*	L1 hover and L2 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-teal.gif);
	}
	#primary-nav li.cs-teal-current li.current span span,
	#primary-nav li.cs-teal-current li.current li.current span span { /* BRA2841 */			
		background-image: url(/resources/images/ui/nav-arrow-l2-current-teal.gif);
	}
	#primary-nav li.cs-teal-current li.current li span span,
	#primary-nav li.cs-teal-current li.current li.current li span span { /* BRA2841 */			
		background-image: url(/resources/images/ui/nav-arrow-l2-teal.gif);
	}	
	.cs-teal #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-teal.gif); 
	}	
	

/*	green */

	#primary-nav li.cs-green a:hover, 
	#primary-nav li.cs-green a:focus, 
	#primary-nav li.cs-green-current a,
	.cs-green #content h2,
	.cs-green #content a,
	.cs-green #related li a,	
	.cs-green #content p.intro,
	.cs-green #content blockquote.left,
	.cs-green #content blockquote.right,
	.cs-green #footer-nav a,
	.cs-green dl.w151h145 dd,
	.cs-green #rightcontent a {
		color: #7c870b;  
	}	
	.cs-green #shell .liner #summary .liner {
		background-color: #b5c13b;	/* 9e985e = dark green */
	}	
	#primary-nav li.cs-green span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-green-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-green.gif);			
	}			
	#primary-nav li.cs-green a:hover span span,
	#primary-nav li.cs-green a:focus span span,	
	#primary-nav li.cs-green-current li span span {
	/*	L1 hover and L2 */
		background-image: url(/resources/images/ui/nav-arrow-l2-green.gif); 
	}
	#primary-nav li.cs-green-current li.current span span,
	#primary-nav li.cs-green-current li.current li.current span span { /* BRA2841 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-current-green.gif);
	}
	#primary-nav li.cs-green-current li.current li span span,
	#primary-nav li.cs-green-current li.current li.current li span span {	/* BRA2841 */	
		background-image: url(/resources/images/ui/nav-arrow-l2-green.gif);
	}	
	.cs-green #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-green.gif); 
	}
	
/*	darkgreen */

	#primary-nav li.cs-darkgreen a:hover, 
	#primary-nav li.cs-darkgreen a:focus, 
	#primary-nav li.cs-darkgreen-current a,
	.cs-darkgreen #content h2,
	.cs-darkgreen #content a,
	.cs-darkgreen #related li a,	
	.cs-darkgreen #content p.intro,
	.cs-darkgreen #content blockquote.left,
	.cs-darkgreen #content blockquote.right,
	.cs-darkgreen #footer-nav a,
	.cs-darkgreen dl.w151h145 dd,
	.cs-darkgreen #rightcontent a {
		color: #5c5724;  
	}	
	.cs-darkgreen #shell .liner #summary .liner {
		background-color: #9e985e;	/* 9e985e = dark darkgreen */
	}	
	#primary-nav li.cs-darkgreen span span {	
	/*	level 1 non-current is not skinned, 
		skinning only kicks in when a nav item is moused over or expanded */	
	}		
	#primary-nav li.cs-darkgreen-current span span {	
		background-image: url(/resources/images/ui/nav-arrow-l1-current-gold.gif);			
	}
	#primary-nav li.cs-darkgreen a:hover span span,
	#primary-nav li.cs-darkgreen a:focus span span,	
	#primary-nav li.cs-darkgreen-current li span span {
	/*	L1 hover and L2 */
		background-image: url(/resources/images/ui/nav-arrow-l2-gold.gif);
	}
	#primary-nav li.cs-darkgreen-current li.current span span,
	#primary-nav li.cs-darkgreen-current li.current li.current span span { /* BRA2841 */				
		background-image: url(/resources/images/ui/nav-arrow-l2-current-gold.gif);
	}
	#primary-nav li.cs-darkgreen-current li.current li span span,
	#primary-nav li.cs-darkgreen-current li.current li.current li span span { /* BRA2841 */		
		background-image: url(/resources/images/ui/nav-arrow-l2-gold.gif);
	}	
	.cs-darkgreen #content .tertiary-nav-2 li li a { 
		background-image: url(/resources/images/ui/tertiary-nav-arrow-gold.gif); 
	}
	